AnsweredAssumed Answered

Alfresco Labs 3b and Postgres 8.3

Question asked by luisg on Feb 11, 2009
Hi there

Can you please tell me if it's possible to use Alfresco Labs 3b with postgresql 8.3.
I've been trying but with no sucess.
I found this post: http://forums.alfresco.com/en/viewtopic.php?f=8&t=14047
where is said that only with sp1 we can get them together, but I'm not sure. Can you tell me that?

Thanks

Luis

Outcomes